<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta name="author" content="Mathieu" />
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="css/style.css" />
</head>
<body>

    <header class="header">
        <h1 class="title-1">Gestion des articles</h1>
    </header>

    <main class="content">

        <div class="content__actions">
            <button class="button" id="addArticleBtn" type="button">+ Nouvel article</button>
        </div>

        <!-- Liste -->
        <div class="list">

            <!-- En-tête -->
            <div class="list__heading">
                <div class="col col--cbx"><input type="checkbox" checked="checked" /></div>
                <div class="col">Code</div>     
                <div class="col col--main">Titre</div>
                <div class="col">Auteur</div>
                <div class="col">Date de création</div>
                <div class="col">Prix</div>
            </div>

            <!-- Liste d'articles -->
            <ul class="list__content">
                <li class="list__content__item">
                    <article class="article">
                        <div class="col col--cbx"><input type="checkbox" checked="checked" /></div>
                        <div class="col">2200625</div>
                        <div class="col col--main"><h2 class="title-2">Tintin au Tibet</h2></div>
                        <div class="col"><h3 class="title-3">Hergé</h3></div>
                        <div class="col"><time datetime="2022-06-08">31/05/2022</time></div>
                        <div class="col">12.50 €</div>
                    </article>
                </li>
                <li class="list__content__item">
                    <article class="article">
                        <div class="col col--cbx"><input type="checkbox" checked="checked" /></div>
                        <div class="col">2200626</div>
                        <div class="col col--main"><h2 class="title-2">Vingt mille lieues sous les mers</h2></div>
                        <div class="col"><h3 class="title-3">Jules Verne</h3></div>
                        <div class="col"><time datetime="2022-06-08">31/05/2022</time></div>
                        <div class="col">24.90 €</div>
                    </article>
                </li>
                <li class="list__content__item">
                    <article class="article">
                        <div class="col col--cbx"><input type="checkbox" checked="checked" /></div>
                        <div class="col">2200627</div>
                        <div class="col col--main"><h2 class="title-2">Genesis</h2></div>
                        <div class="col"><h3 class="title-3">Sebastião Salgado</h3></div>
                        <div class="col"><time datetime="2022-06-08">31/05/2022</time></div>
                        <div class="col">60.00 €</div>
                    </article>
                </li>
            </ul>

        </div>

        <!-- Pagination -->
        <nav class="pagination">
            <a class="page" href="#" title="Page précédente">&lt;</a>
            <ol class="pagination__pages">
                <li><a class="page active" href="#" title="Page 1">1</a></li>
                <li><a class="page" href="#" title="Page 2">2</a></li>
                <li><a class="page" href="#" title="Page 3">3</a></li>
            </ol>
            <a class="page" href="#" title="Page suivante">&gt;</a>
        </nav>  
        
    </main>
    
    <script src="js/index.js"></script>

</body>
</html>